org.codehaus.groovy.classgen.asm

## Class OptimizingStatementWriter.ClassNodeSkip

- java.lang.Object
- - org.codehaus.groovy.classgen.asm.OptimizingStatementWriter.ClassNodeSkip

- Enclosing class:
    OptimizingStatementWriter

      public static class OptimizingStatementWriter.ClassNodeSkip
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OptimizingStatementWriter.ClassNodeSkip()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OptimizingStatementWriter.ClassNodeSkip

          public OptimizingStatementWriter.ClassNodeSkip()